Установка:

Для установки cl-lw-compat в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install cl-lw-compat
cl-lw-compat — Библиотека совместимости LispWorks

Подробная информация о пакете:

Библиотека совместимости LispWorks

  • Зависимости:

  • common-lisp-controller

    Общий источник и менеджер компилятора Lisp